local fn = _gn(0xA263DDF694D563F6)
--- PLAY_CAM_ANIM
-- @param cam :
-- @param animName :
-- @param animDictionary :
-- @param x :
-- @param y :
-- @param z :
-- @param xRot :
-- @param yRot :
-- @param zRot :
-- @param p9 :
-- @param p10 :
function Global.PlayCamAnim(cam, animName, animDictionary, x, y, z, xRot, yRot, zRot, p9, p10)
	return _in2(fn, cam, _ts(animName), _ts(animDictionary), x, y, z, xRot, yRot, zRot, p9, p10, _r)
end
